Bug 535376 - (RHQ-2079) RFE: When Response Time is not instrumented, the response time subsub tab should have a link to instructions on how to instrument it.
RFE: When Response Time is not instrumented, the response time subsub tab sho...
Status: NEW
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
unspecified
All All
medium Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: FutureFeature, SubFeature
Depends On:
Blocks: RHQ-2078
  Show dependency treegraph
 
Reported: 2009-05-12 09:05 EDT by John Mazzitelli
Modified: 2014-05-05 16:47 EDT (History)
3 users (show)

See Also:
Fixed In Version: 1.4
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Mazzitelli 2009-05-12 09:05:00 EDT
This part of the UI isnt going to know if a particular resource is instrumented or not. Also what instrumentation is needed for a particular call time metric is going to vary metric by metric and we dont have any way of storing that sort of meta data right now.

It would be nice if we could provide some documentation on call time instrumentation as part of the plugin related doco.
Comment 1 Charles Crouch 2009-09-01 12:04:20 EDT
Move features/improvements to 1.4
Comment 2 Red Hat Bugzilla 2009-11-10 15:57:20 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2079
Comment 3 wes hayutin 2010-02-16 10:52:56 EST
mass move from the qa rhq_triage queue, these are dev tasks
Comment 4 Jay Shaughnessy 2014-05-05 16:46:53 EDT
Perhaps we can add this to the Help view.  Or handle in updated UI.

Note You need to log in before you can comment on or make changes to this bug.